package com.wechat.model.requestDto;

public class PhotoAlbumReq {
	
	private Integer phoId;

    private Integer sort;
    
    private String photoDesc;

	public Integer getPhoId() {
		return phoId;
	}

	public void setPhoId(Integer phoId) {
		this.phoId = phoId;
	}

	public Integer getSort() {
		return sort;
	}

	public void setSort(Integer sort) {
		this.sort = sort;
	}

	public String getPhotoDesc() {
		return photoDesc;
	}

	public void setPhotoDesc(String photoDesc) {
		this.photoDesc = photoDesc;
	}
	
}
